Debian Bug report logs - #524835
RFP: thaifonts-siampradesh -- Thai TrueType fonts derived from DIP/SIPA contested fonts

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Theppitak Karoonboonyanan <thep@debian.org>

Date: Mon, 20 Apr 2009 09:09:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#524835; Package wnpp. (Mon, 20 Apr 2009 09:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Theppitak Karoonboonyanan <thep@linux.thai.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Mon, 20 Apr 2009 09:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@linux.thai.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: thaifonts-siampradesh -- Thai TrueType fonts derived from DIP/SIPA contested fonts
Date: Mon, 20 Apr 2009 16:05:13 +0700
Package: wnpp
Severity: wishlist
Owner: Theppitak Karoonboonyanan <thep@linux.thai.net>


* Package name    : thaifonts-siampradesh
  Version         : 0.2.0
  Upstream Author : Department of Intellectual Property (DIP), Ministry of
                    Commerce; Software Industry Promotion Agency (Public
                    Organization) (SIPA)
* URL             : http://linux.thai.net/projects/thaifonts-siampradesh
* License         : OFL-alike, with written notification requirement (see below)
  Programming Lang: Fontforge sfd
  Description     : Thai TrueType fonts derived from DIP/SIPA contest fonts

This package provides Thai fonts derived from winning fonts of a contest
arranged by Department of Intellectual Properties and Software Industry
Promotion Agency, Thailand, in TrueType format. It includes fonts with new
original designs for use in normal texts as well as decorative and
hand-writing fonts.

* License:

Font Computer Program License Agreement

Reserved Font Names for this Font Computer Program:
TH Krub, TH Krub Italic, TH Krub Bold, TH Krub Bold Italic,
TH Niramit AS, TH Niramit AS Italic, TH Niramit AS Bold, TH Niramit AS Bold Italic,
TH Kodchasal, TH Kodchasal Italic, TH Kodchasal Bold, TH Kodchasal Bold Italic,
TH Sarabun PSK, TH Sarabun PSK Italic, TH Sarabun PSK Bold, TH Sarabun PSK Bold Italic,
TH K2D July8, TH K2D July8 Italic, TH K2D July8 Bold, TH K2D July8 Bold Italic,
TH Mali Grade 6, TH Mali Grade 6 Italic, TH Mali Grade 6 Bold, TH Mali Grade 6 Bold Italic,
TH Chakra Petch, TH Chakra Petch Italic, TH Chakra Petch Bold, TH Chakra Petch Bold Italic,
TH Baijam, TH Baijam Italic, TH Baijam Bold, TH Baijam Bold Italic,
TH KoHo, TH KoHo Italic, TH KoHo Bold, TH KoHo Bold Italic,
TH Fah Kwang, TH Fah Kwang Italic, TH Fah Kwang Bold, TH Fah Kwang Bold Italic.

This Font Computer Program is the copyright of the Department of Intellectual
Property (DIP), Ministry of Commerce and the Software Industry Promotion Agency
(Public Organization) (SIPA) 

The purposes of this Font Computer Program License are to stimulate worldwide
development of cooperative font creation, to benefit for academic, to share and
to develop in partnership with others.

Terms and Conditions of the Font Computer Program

(1) Allow to use without any charges and allow to reproduce, study, adapt and
distribute this Font Computer Program. Neither the original version nor adapted
version of Font Computer Program may be sold by itself, except bundled and/or
sold with any computer program.

(2) If you wish to adapt this Font Computer Program, you must notify copyright
owners (DIP & SIPA) in writing.

(3) No adapted version of Font Computer Program may use the Reserved Font
Name(s), the name(s) of the copyright owners and the author(s) of the Font
Computer Program must not be used to promote or advertise any adapted version,
except obtaining written permission from copyright owners and the author(s).

(4) The adapted version of Font Computer Program must be released under the
term and condition of this license.

DISCLAIMER
THE FONT COMPUTER PROGRAM AND RELATED FILES ARE PROVIDED “AS IS” AND WITHOUT
WARRANTY OF ANY KIND.  NO GUARANTEES ARE MADE THAT THIS FONT COMPUTER PROGRAM
WILL WORK AS EXPECTED OR WILL BE DEVELOPED FURTHUR IN ANY SPECIFIC WAY.  THERE
IS NO OFFER OR GUARANTEE OF TECHNICAL SUPPORT.  




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Theppitak Karoonboonyanan <thep@linux.thai.net>:
Bug#524835; Package wnpp. (Mon, 20 Apr 2009 10:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to MJ Ray <mjr@phonecoop.coop>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Theppitak Karoonboonyanan <thep@linux.thai.net>. (Mon, 20 Apr 2009 10:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 524835@bugs.debian.org (full text, mbox):

From: MJ Ray <mjr@phonecoop.coop>
To: 524835@bugs.debian.org
Cc: debian-legal@lists.debian.org
Subject: Re: ITP: thaifonts-siampradesh -- Thai TrueType fonts derived from DIP/SIPA contested fonts
Date: Mon, 20 Apr 2009 11:39:35 +0100
Theppitak Karoonboonyanan <thep@linux.thai.net> wrote:
> * License         : OFL-alike, with written notification requirement (see below)

I believe this font is postcard-ware, so does not follow the DFSG, so
cannot be part of debian.  cc'ing debian-legal to check.

> * License:
>
> Font Computer Program License Agreement
>
> Reserved Font Names for this Font Computer Program:
> TH Krub, TH Krub Italic, TH Krub Bold, TH Krub Bold Italic,
> TH Niramit AS, TH Niramit AS Italic, TH Niramit AS Bold, TH Niramit AS Bold Italic,
> TH Kodchasal, TH Kodchasal Italic, TH Kodchasal Bold, TH Kodchasal Bold Italic,
> TH Sarabun PSK, TH Sarabun PSK Italic, TH Sarabun PSK Bold, TH Sarabun PSK Bold Italic,
> TH K2D July8, TH K2D July8 Italic, TH K2D July8 Bold, TH K2D July8 Bold Italic,
> TH Mali Grade 6, TH Mali Grade 6 Italic, TH Mali Grade 6 Bold, TH Mali Grade 6 Bold Italic,
> TH Chakra Petch, TH Chakra Petch Italic, TH Chakra Petch Bold, TH Chakra Petch Bold Italic,
> TH Baijam, TH Baijam Italic, TH Baijam Bold, TH Baijam Bold Italic,
> TH KoHo, TH KoHo Italic, TH KoHo Bold, TH KoHo Bold Italic,
> TH Fah Kwang, TH Fah Kwang Italic, TH Fah Kwang Bold, TH Fah Kwang Bold Italic.

This is a long list of reserved names.  I don't know Thai words.
Does anyone know if the names are words which would usually be used
otherwise?  If so, this is a significant restriction on derived works
which would break DFSG 3 and/or 4.

> This Font Computer Program is the copyright of the Department of Intellectual
> Property (DIP), Ministry of Commerce and the Software Industry Promotion Agency
> (Public Organization) (SIPA) 
>
> The purposes of this Font Computer Program License are to stimulate worldwide
> development of cooperative font creation, to benefit for academic, to share and
> to develop in partnership with others.

While not a DFSG problem, I think it's misleading to call this
cooperative font creation when the sale restriction limits economic
participation and the notification requirement means it is not
autonomous.  Compare http://www.ica.coop/coop/principles.html

> Terms and Conditions of the Font Computer Program
>
> (1) Allow to use without any charges and allow to reproduce, study, adapt and
> distribute this Font Computer Program. Neither the original version nor adapted
> version of Font Computer Program may be sold by itself, except bundled and/or
> sold with any computer program.
>
> (2) If you wish to adapt this Font Computer Program, you must notify copyright
> owners (DIP & SIPA) in writing.

This makes the font postcard-ware, breaking DFSG 1: free redistribution.

> (3) No adapted version of Font Computer Program may use the Reserved Font
> Name(s), the name(s) of the copyright owners and the author(s) of the Font
> Computer Program must not be used to promote or advertise any adapted version,
> except obtaining written permission from copyright owners and the author(s).
>
> (4) The adapted version of Font Computer Program must be released under the
> term and condition of this license.
>
> DISCLAIMER
> THE FONT COMPUTER PROGRAM AND RELATED FILES ARE PROVIDED “AS IS” AND WITHOUT
> WARRANTY OF ANY KIND.  NO GUARANTEES ARE MADE THAT THIS FONT COMPUTER PROGRAM
> WILL WORK AS EXPECTED OR WILL BE DEVELOPED FURTHUR IN ANY SPECIFIC WAY.  THERE
> IS NO OFFER OR GUARANTEE OF TECHNICAL SUPPORT.  

Spelling error: further not furthur.

Hope that helps,
-- 
MJR/slef
My Opinion Only: see http://people.debian.org/~mjr/
Please follow http://www.uk.debian.org/MailingLists/#codeofconduct




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#524835; Package wnpp. (Mon, 20 Apr 2009 11:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Theppitak Karoonboonyanan <thep@linux.thai.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 20 Apr 2009 11:18:02 GMT) Full text and rfc822 format available.

Message #15 received at 524835@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@linux.thai.net>
To: MJ Ray <mjr@phonecoop.coop>
Cc: 524835@bugs.debian.org, debian-legal@lists.debian.org
Subject: Re: ITP: thaifonts-siampradesh -- Thai TrueType fonts derived from DIP/SIPA contested fonts
Date: Mon, 20 Apr 2009 18:14:47 +0700
On Mon, Apr 20, 2009 at 5:39 PM, MJ Ray <mjr@phonecoop.coop> wrote:
> Theppitak Karoonboonyanan <thep@linux.thai.net> wrote:
>> * License         : OFL-alike, with written notification requirement (see below)
>
> I believe this font is postcard-ware, so does not follow the DFSG, so
> cannot be part of debian.  cc'ing debian-legal to check.

FYI, I once posted to consult with debian-legal last year [1],
but have got no answer so far. So, I decide to prepare the
pacakge for non-free.

  [1] http://lists.debian.org/debian-legal/2008/07/msg00008.html

>> * License:
>>
>> Font Computer Program License Agreement
>>
>> Reserved Font Names for this Font Computer Program:
>> TH Krub, TH Krub Italic, TH Krub Bold, TH Krub Bold Italic,
>> TH Niramit AS, TH Niramit AS Italic, TH Niramit AS Bold, TH Niramit AS Bold Italic,
>> TH Kodchasal, TH Kodchasal Italic, TH Kodchasal Bold, TH Kodchasal Bold Italic,
>> TH Sarabun PSK, TH Sarabun PSK Italic, TH Sarabun PSK Bold, TH Sarabun PSK Bold Italic,
>> TH K2D July8, TH K2D July8 Italic, TH K2D July8 Bold, TH K2D July8 Bold Italic,
>> TH Mali Grade 6, TH Mali Grade 6 Italic, TH Mali Grade 6 Bold, TH Mali Grade 6 Bold Italic,
>> TH Chakra Petch, TH Chakra Petch Italic, TH Chakra Petch Bold, TH Chakra Petch Bold Italic,
>> TH Baijam, TH Baijam Italic, TH Baijam Bold, TH Baijam Bold Italic,
>> TH KoHo, TH KoHo Italic, TH KoHo Bold, TH KoHo Bold Italic,
>> TH Fah Kwang, TH Fah Kwang Italic, TH Fah Kwang Bold, TH Fah Kwang Bold Italic.
>
> This is a long list of reserved names.  I don't know Thai words.
> Does anyone know if the names are words which would usually be used
> otherwise?  If so, this is a significant restriction on derived works
> which would break DFSG 3 and/or 4.

They can be considered proper names.
Each line represents a font family shipped in the package.

>> This Font Computer Program is the copyright of the Department of Intellectual
>> Property (DIP), Ministry of Commerce and the Software Industry Promotion Agency
>> (Public Organization) (SIPA)
>>
>> The purposes of this Font Computer Program License are to stimulate worldwide
>> development of cooperative font creation, to benefit for academic, to share and
>> to develop in partnership with others.
>
> While not a DFSG problem, I think it's misleading to call this
> cooperative font creation when the sale restriction limits economic
> participation and the notification requirement means it is not
> autonomous.  Compare http://www.ica.coop/coop/principles.html

Well, it's the same restriction as found in DejaVu font, anyway:

"The Font Software may be sold as part of a larger software package but no
copy of one or more of the Font Software typefaces may be sold by itself."

>> Terms and Conditions of the Font Computer Program
>>
>> (1) Allow to use without any charges and allow to reproduce, study, adapt and
>> distribute this Font Computer Program. Neither the original version nor adapted
>> version of Font Computer Program may be sold by itself, except bundled and/or
>> sold with any computer program.
>>
>> (2) If you wish to adapt this Font Computer Program, you must notify copyright
>> owners (DIP & SIPA) in writing.
>
> This makes the font postcard-ware, breaking DFSG 1: free redistribution.

Yes, it's my major concern. But after a very long wait (over two
years) to resolve this with the copyright holder, I decided to give
it up, and to ship it as non-free because of this very clause.

>> (3) No adapted version of Font Computer Program may use the Reserved Font
>> Name(s), the name(s) of the copyright owners and the author(s) of the Font
>> Computer Program must not be used to promote or advertise any adapted version,
>> except obtaining written permission from copyright owners and the author(s).
>>
>> (4) The adapted version of Font Computer Program must be released under the
>> term and condition of this license.
>>
>> DISCLAIMER
>> THE FONT COMPUTER PROGRAM AND RELATED FILES ARE PROVIDED “AS IS” AND WITHOUT
>> WARRANTY OF ANY KIND.  NO GUARANTEES ARE MADE THAT THIS FONT COMPUTER PROGRAM
>> WILL WORK AS EXPECTED OR WILL BE DEVELOPED FURTHUR IN ANY SPECIFIC WAY.  THERE
>> IS NO OFFER OR GUARANTEE OF TECHNICAL SUPPORT.
>
> Spelling error: further not furthur.

Can I edit the license terms/disclaimers? Is it legal to do so?

> Hope that helps,

Thanks for reviewing.

Regards,
-- 
Theppitak Karoonboonyanan
http://linux.thai.net/~thep/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Theppitak Karoonboonyanan <thep@linux.thai.net>:
Bug#524835; Package wnpp. (Mon, 20 Apr 2009 12:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to MJ Ray <mjr@phonecoop.coop>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Theppitak Karoonboonyanan <thep@linux.thai.net>. (Mon, 20 Apr 2009 12:33:04 GMT) Full text and rfc822 format available.

Message #20 received at 524835@bugs.debian.org (full text, mbox):

From: MJ Ray <mjr@phonecoop.coop>
To: debian-legal@lists.debian.org, 524835@bugs.debian.org
Subject: Re: ITP: thaifonts-siampradesh -- Thai TrueType fonts derived from DIP/SIPA contested fonts
Date: Mon, 20 Apr 2009 13:32:27 +0100
Theppitak Karoonboonyanan <thep@linux.thai.net> wrote:
> FYI, I once posted to consult with debian-legal last year [1],
> but have got no answer so far. So, I decide to prepare the
> pacakge for non-free.
>   [1] http://lists.debian.org/debian-legal/2008/07/msg00008.html

I suspect I didn't reply because I was avoiding the OFL-fu and didn't
understand editing it could possibly change the postcard clause.

> MJ Ray wrote:
> > While not a DFSG problem, I think it's misleading to call this
> > cooperative font creation when the sale restriction limits economic
> > participation and the notification requirement means it is not
> > autonomous.  Compare http://www.ica.coop/coop/principles.html
>
> Well, it's the same restriction as found in DejaVu font, anyway:

Quite possibly. It's trivial to avoid (so not a DFSG problem) but
still a restriction on economic participation by font developers, so
discourages cooperative font creation.

[...]
> >> WILL WORK AS EXPECTED OR WILL BE DEVELOPED FURTHUR IN ANY SPECIFIC WAY.  THERE
> >> IS NO OFFER OR GUARANTEE OF TECHNICAL SUPPORT.
> >
> > Spelling error: further not furthur.
>
> Can I edit the license terms/disclaimers? Is it legal to do so?

Not really.  One should ask the licensor to fix it.  I pointed it out
because unfixed spelling errors are another hint that the licence
hasn't been reviewed properly yet.

Hope that explains,
-- 
MJR/slef
My Opinion Only: see http://people.debian.org/~mjr/
Please follow http://www.uk.debian.org/MailingLists/#codeofconduct





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#524835; Package wnpp. (Mon, 22 Jun 2009 09:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Theppitak Karoonboonyanan <thep@linux.thai.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 22 Jun 2009 09:06:03 GMT) Full text and rfc822 format available.

Message #25 received at 524835@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@linux.thai.net>
To: Debian Mentors <debian-mentors@lists.debian.org>, Debian font task force <pkg-fonts-devel@lists.alioth.debian.org>, 524835@bugs.debian.org, debian-legal@lists.debian.org
Subject: Re: [Pkg-fonts-devel] RFS: thaifonts-siampradesh
Date: Mon, 22 Jun 2009 16:03:00 +0700
On Thu, Apr 30, 2009 at 7:56 PM, Theppitak
Karoonboonyanan<thep@linux.thai.net> wrote:
> On Thu, Apr 30, 2009 at 5:42 PM, Nicolas Spalinger
> <nicolas_spalinger@sil.org> wrote:
>> LI Daobing wrote:
>>> yes, i know it is not DFSG-free.
>>>
>>> but not all the non-DFSG-free software can be uploaded to non-free,
>>> and I can't found any conclusion that this software can be uploaded to
>>> non-free.
>>>
>>> consider repost the license to debian-legal@l.d.o
>>
>>
>> Hi Theppitak,
>>
>> I would highly recommend you try interacting with upstream again to
>> convince them about adding their contact information to a FONTLOG and
>> suggesting people get in touch with them via that file as it's not
>> dropped by the package maintainers. Notifications can't be a requirement
>> but you providing contact information and suggesting it can make it easier.
>>
>> One small step and their release can be free software and can be more
>> widely distributed as part of Debian.
>
> Thanks to both of you for the comments.
>
> I'd like to say I have already tried that negotiation for over two years.
> But as the copyright holders are governmental organizations, they're not
> easy to convince. Talking to only one organization is difficult enough,
> but in this case, there are two to convince!
>
> I would have ignored it if it's not because of the fact that the fonts
> have now been used widespread (in a free-as-in-free-beer fashion,
> though).
>
> I have tried sending them some messages again, anyway, by referencing
> all relevant discussions here. I'll update on any progress.

With almost 2 months of silence from the copyright holders,
I think I had better go on with worst case assumption.

Given the unmodified version of the license, and with the
assumption that all modification and redistribution is on
postcardware basis, could debian-legal people re-evaluate
the license for non-free upload?

The license text can be found in the ITP bug log:
  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=524835

Thanks,
-- 
Theppitak Karoonboonyanan
http://linux.thai.net/~thep/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#524835; Package wnpp. (Wed, 24 Jun 2009 01:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Theppitak Karoonboonyanan <thep@linux.thai.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 24 Jun 2009 01:54:05 GMT) Full text and rfc822 format available.

Message #30 received at 524835@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@linux.thai.net>
To: Debian Mentors <debian-mentors@lists.debian.org>, Debian font task force <pkg-fonts-devel@lists.alioth.debian.org>, 524835@bugs.debian.org, debian-legal@lists.debian.org
Subject: Re: [Pkg-fonts-devel] RFS: thaifonts-siampradesh
Date: Wed, 24 Jun 2009 08:45:24 +0700
On Mon, Jun 22, 2009 at 4:03 PM, Theppitak
Karoonboonyanan<thep@linux.thai.net> wrote:

> Given the unmodified version of the license, and with the
> assumption that all modification and redistribution is on
> postcardware basis, could debian-legal people re-evaluate
> the license for non-free upload?
>
> The license text can be found in the ITP bug log:
>  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=524835

BTW, my interpretation is that the license is not DFSG-free, but it
allows use and distribution without any charge. And given that
no adaptation is done, no notification to the copyright holders
is required.

It's not DFSG-free for modification, but it's still free for use and
distribution. Is there any other requirement for non-free?

Regards,
-- 
Theppitak Karoonboonyanan
http://linux.thai.net/~thep/




Changed Bug submitter to 'Theppitak Karoonboonyanan <thep@debian.org>' from 'Theppitak Karoonboonyanan <thep@linux.thai.net>' Request was from Theppitak Karoonboonyanan <thep@debian.org> to control@bugs.debian.org. (Sat, 15 Aug 2009 08:12:01 GMT) Full text and rfc822 format available.

Owner changed from Theppitak Karoonboonyanan <thep@linux.thai.net> to Theppitak Karoonboonyanan <thep@debian.org>. Request was from Theppitak Karoonboonyanan <thep@debian.org> to control@bugs.debian.org. (Sat, 15 Aug 2009 08:18:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Theppitak Karoonboonyanan <thep@debian.org>:
Bug#524835; Package wnpp. (Sat, 19 Feb 2011 17:24:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Theppitak Karoonboonyanan <thep@debian.org>. (Sat, 19 Feb 2011 17:24:42 GMT) Full text and rfc822 format available.

Message #39 received at 524835@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 524835@bugs.debian.org
Cc: control@bugs.debian.org
Subject: thaifonts-siampradesh: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:47 +0000
retitle 524835 RFP: thaifonts-siampradesh -- Thai TrueType fonts derived from DIP/SIPA contested fonts
noowner 524835
thanks

Hi,

This is an automatic email to change the status of thaifonts-siampradesh back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting thaifonts-siampradesh, please send a mail to
<control@bugs.debian.org> with:

 retitle 524835 ITP: thaifonts-siampradesh -- Thai TrueType fonts derived from DIP/SIPA contested fonts
 owner 524835 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <524835@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: thaifonts-siampradesh -- Thai TrueType fonts derived from DIP/SIPA contested fonts' from 'ITP: thaifonts-siampradesh -- Thai TrueType fonts derived from DIP/SIPA contested fonts' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:26:23 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Theppitak Karoonboonyanan <thep@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:26:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#524835; Package wnpp. (Mon, 21 Feb 2011 07:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Theppitak Karoonboonyanan <thep@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 21 Feb 2011 07:21:05 GMT) Full text and rfc822 format available.

Message #48 received at 524835@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@debian.org>
To: Lucas Nussbaum <lucas@debian.org>, 524835@bugs.debian.org
Subject: Re: Bug#524835: thaifonts-siampradesh: changing back from ITP to RFP
Date: Mon, 21 Feb 2011 14:19:38 +0700
On Sun, Feb 20, 2011 at 12:02 AM, Lucas Nussbaum <lucas@debian.org> wrote:

> This is an automatic email to change the status of thaifonts-siampradesh back from ITP
> (Intent to Package) to RFP (Request for Package), because this bug hasn't seen
> any activity during the last 6 months.

Thanks for the cleanup. After many failed attempts to negotiate the re-licensing
with the copyright owners, or to get a clear answer from debian-legal whether
it could be uploaded to non-free, I no longer have interest to package it any
more.

This bug had been ITP since the beginning (no RFP), because I thought it's
useful for Thai users and intended to package and maintain it myself, but the
legal issues did not allow me to do so.

Helps are still welcome.

Regards,
-- 
Theppitak Karoonboonyanan
http://linux.thai.net/~thep/




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:00:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.